/*  halvni barva #4B0F08 - oranzova */

body {
  background: #fff;
  padding:10px;
  font-family: 'Arial CE', 'Verdana CE', arial, verdana, sans-serif!important;
  font-size:12px;
  color:#000;
}
  
table,td,ul,li,input,select,textarea, .clanek, span {
    font-family: 'Arial CE', 'Verdana CE', arial, verdana, sans-serif!important;
	font-size:12px;
}

img {border:none;padding:0;margin:0}
div {margin:0;padding:0;border:none;}
p {margin-bottom:20px;}

table, td {
  border-collapse:collapse;
}

h1,h2,h3,h4 {
  display:block;
  padding:0;
  margin:0;
  color:#c51339;
}

h1 {
  font-size:30px;
  font-weight:normal;
  margin-bottom:10px;
}

h1 a {color:#000}
h2 {
 font-size:14px;
}

a {text-decoration:none; color:#c51339; border:none;}
a:hover {text-decoration: underline;}

ul, .clanek ul {
 margin:15px;
 margin-left:5px
}

li, .clanek li {
 padding:4px;
 font-size:12px;
 background: url(../images/lisipka.gif) no-repeat left center;
 list-style-type:none;
 padding-left:25px;
}

.clanek img {margin-right:10px;margin-bottom:10px;_border:3px solid #eee}
img.motiv { 
 margin:0;
 border:0
}

img.noborder {border:none}

.vyrazny {display:block;background: #ddd url(../images/bg_vyrazny.gif) repeat-x;padding:10px;color:#000}

.openhours {
   background: url(/images/openhours.jpg) no-repeat;
   width:170px;
   height:210px;
   position:relative;
   text-align:center;
   padding-top:35px;
}

.openhours table {width:80%;margin:0 auto}
.openhours td {  border:none;  padding:2px;text-align:left}
